/*============================== PACKAGE ==========================*/
.fa, .fas, .far, .fal, .fad, .fab{
	display: inline;
}
.superfly-faq{
	background-color: #fff;
	min-height: 40vw;
	position: relative;
}
.superfly-faq-header{
	background-color: #fff;
	height: 12vw;
	position: relative;
	border-bottom: 1px solid #c3c3c3;
}
.superfly-faq-header .container{
	position: relative;
}
.superfly-faq-header h1{
	font-family: 'Montserrat Extra Light';
	text-align: center;
	color: #000;
	margin: 4vw 0 0.5vw 0;
	font-size: 2.7vw;
}
.superfly-faq-header p{
	font-family: 'Montserrat Light';
	text-align: center;
	color: #000;
	padding: 0 25%;
}
.superfly-faq-search-content{
	position: absolute;
	top: 7.7vw;
	right: 0;
}
input.superfly-faq-search-input{
	border-radius: 30px;
	border-right: 0;
	height: 34px;
}
.btn.superfly-faq-search-btn{
	border-left: 0;
	height: 34px;
	border-radius: 30px;
	color: #606060;
}
ul.superfly-faq-category{
	list-style-type: none;
	padding: 15px 0 5px;
	margin: 0;
	display: table;
	font-size: 0;
	line-height: 0;
	width: 100%;
	text-align: center;
	font-family: 'Montserrat Light';
}
ul.superfly-faq-category li{
	display: inline-table;
	font-size: 18px;
	line-height: 1;
	border-right: 1px solid #7f7f7f;
	padding: 0 25px;
	margin-bottom: 10px;
}
ul.superfly-faq-category li:last-child{
	border-right: 0;
}
ul.superfly-faq-category li a{
	color: #535353;
}
ul.superfly-faq-category li.active a{
	color: #f00;
}
hr.superfly-faq-hr{
	margin: 0;
	border-bottom: 1px solid #c3c3c3;
}
.superfly-faq-content{
	padding: 40px 0 350px;
	font-family: 'Lato Regular';
}
.superfly-faq-content h3{
	font-family: 'Lato Light';
	text-align: center;
}
.superfly-faq-content h2{
	font-family: 'Lato Light';
	text-align: center;
	margin: 40px 0 20px;
}
.superfly-faq-content .btn{
	letter-spacing: 1px;
}
.panel-group .panel{
	border-radius: 0;
}
.panel-group .panel+.panel{
	margin-top: 15px;
}
.panel-default>.panel-heading {
	color: #5a5a5a;
	background-color: transparent;
	border-color: #ccc;
	box-shadow: aliceblue;
	-webkit-box-shadow: inset 0px 0px 3px 1px #e8e8e8;
	-moz-box-shadow: inset 0px 0px 3px 1px #e8e8e8;
	box-shadow: inset 0px 0px 3px 1px #e8e8e8;
	border-radius: 0;
	padding: 15px 15px 15px 50px;
}
.panel-title>.small,
.panel-title>.small>a,
.panel-title>a,
.panel-title>small,
.panel-title>small>a{
	display: block;
	font-family: 'Lato Bold';
	color: #5a5a5a;
}
.panel-body{
	font-family: 'Lato Regular';
	padding: 15px 50px;
	line-height: 1.5;
}
.more-less {
	float: right;
	color: #b7b7b7;
}
.no-width{
	width: auto;
}
@media(max-width: 768px){
	.superfly-faq{
		background-color: #fff;
		background-size: 100%;
		height: auto;
	}
	.superfly-faq-header{
		height: auto;
	}
	.superfly-faq h1{
		font-family: 'Montserrat Extra Light';
		text-align: center;
		color: #000;
		margin: 45px 0 5px 0;
		font-size: 25px;
	}
	.superfly-faq-header p{
		padding: 0 0 10px;
	}
	.superfly-faq-search-content{
		position: unset;
		top: unset;
		right: unset;
	}
	.superfly-faq-search-content form{
		margin-bottom: 20px;
	}
	ul.superfly-faq-category li{
		padding: 0 10px;
	}
	.superfly-faq-content {
		padding: 40px 0 100px;
	}
	.panel-default>.panel-heading {
		padding: 15px 15px 15px 30px;
	}
	.panel-body{
		padding: 15px 30px;
	}
}
/*============================ END PACKAGE ==========================*/